
/*  WdeB */

/*=================== basic ==========================*/

/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin : 0; padding : 0; }

/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }

/* Removes list-style from lists */
ul { list-style : none; }

/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }

/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border : 0; }

/* Left-aligns text in caption and th */
caption,th { text-align : left; }

/* Removes quotation marks from q */
q:before, q:after { content :''; }


body {
	background-color: #1f2d3d;
	background-image: url(img/bg_body.png);
	background-repeat: repeat-x;
	text-align: center;

	}

/*=================== container ==========================*/

#container{
	width: 770px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
}

/*=================== header/branding ==========================*/

#branding{
	width: 770px;
	height: 140px;
	margin: 28px 0 0;
	background-image: url(img/branding2.png);
	background-repeat: no-repeat;
	text-indent: -8888px;
}

/*=================== menu ==========================*/

#nav{
	width: 200px;
	float: left;
	padding: 0 0 300px; 
}
#nav ul{
	width: 180px;
	padding: 15px 0 0 13px;
}
#nav li{
	height: 32px;
	width: 180px;
	background-image: url(img/bg_nav.png);
	background-repeat: no-repeat;
	display: block;
	margin: -4px 0 0 0;
}
#nav li:hover{
	height: 32px;
	width: 180px;
	background-image: url(img/bg_nav_on.png);
	background-repeat: no-repeat;
	display: block;	
}
#nav li a{
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	
	text-decoration: none;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 1px;
}
#nav li a:hover{
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #2F445A;
	text-decoration: none;
	font-weight: normal;
	line-height: 30px;
}
.mainnav{
	font-size: 18px;
	color: #666666;
}
.subnav{
	font-size: 16px;
	margin: 0 0 0 25px;
	color: #999999;
}


/*=================== content ==========================*/

#content{
	margin: 30px 0 0 200px;
	width: 540px;
	min-height: 510px;
	padding: 15px 15px 15px 5px;

}
p, .txt, ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #003300;
	line-height: 1.4em;
}

#content table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #003300;
	line-height: 1.4em;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #2B3E52;
	margin: 0 0 28px 0;
}

h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #49688B;
	margin: 10px 0 5px 0;
}
h4{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #CCCCCC;
	margin: 0px 0 7px 0;
}

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	color: #49688B;
	margin: 0px 0 7px 0;
}

ol {
	list-style: decimal;
}
ol li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #003300;
	line-height: 1.4em;
}
#content a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #536F8B;
	line-height: 1.4em;
	text-decoration: underline;
}
#content a:hover {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #1f2d3d;
	line-height: 1.4em;
	text-decoration: underline;
}

#content p {
	margin: 1em 0;
}

#activiteit {
	margin: 0 0 30px 0;
}

#activiteit p {
	margin: 1em 0;
}

#activiteit a {
	text-decoration: none;
}

.no_line {
	text-decoration: none;
}

.no_line: hover{
	text-decoration: none;
}

.awards {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #003300;
	line-height: 1.4em;
}

.awards: hover{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #003300;
	line-height: 1.4em;
}

#film {
	margin: -30px 0 30px 0;
}
hr{
	color: #E2E2E2;
	height: 1px;
}
#activiteit img{
	border: 1px solid #CCCCCC;	
	float: right; 
	margin: 0 0 0 20px;
	width: 200px;
}
#content li{
	line-height: 30px;
	list-style-position: inside;
	list-style-type: disc;
}

.error {
	color: #FF0000;
	font-size: 1.0em;
}

.highlight {
    display: none;
}

/*=================== footer ==========================*/

#footer_container{
	height: 220px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	text-align: center;
	background-image: url(img/bg_foot_container.png);
	background-repeat: repeat-x;
	margin: 70px 0 0 0;
}
#footer{
	height: 250px;
	width: 770px;
	color: #CCFF33;
	position:absolute;
	left: 50%;
	margin-top: -70px;
	margin-bottom: 0;
	margin-left: -385px;
	background-image: url(img/bg_foot.png); behavior: url(iepngfix.htc);
	background-repeat: no-repeat;
}

